h1 {
    color: #ca233f;
    text-align: center;
    font-weight: 500;
    font-size: 250%;
    padding: 3%;
}

h3 {
    text-align: center;
}

.moyens {
    padding: 2% 0% 0% 0%;
    display: flex;
    justify-content: space-around;
}

.moyen {
    flex-direction: column;
    text-align: center;
    font-size: 110%;
}

form {
    padding-left: 2%;
    font-size: 110%;
}

.regle {
    font-size: 80%;
    color: #ca233f;
    font-style: italic;
    margin: 0%;
    padding-left: 10%;
    padding-bottom: 1%;
}

.pres {
    margin: 0% 5%;
    display: flex;
    justify-content: space-between;
}

.pres p {
    padding-left: 10%;
    padding-bottom: 1%;
}

.pres input {
    line-height: 250%;
    width: 210%;
    border-radius: 10px;
    /*box-shadow: -3px 3px 7px #ca233f;*/
    font-size: 80%;
    margin-top: 0.5%;
}

.pres textarea {
    padding: 0.5% 0.5% 25% 0.5%;
    width: 50%;
    border-radius: 10px;
    /*box-shadow: -3px 3px 7px #ca233f;*/
    font-size: 80%;
    margin: 2% 0% 0% 35%;
}

.precision p {
    padding: 2% 0% 0% 20%;
    text-align: center;
}

.mot-cle {
    color: #ca233f;    
}

.risques {
    display: flex;
    justify-content: space-around;
    padding: 1% 0%;
}

.risque input {
    display: none;
}

.risque input + label {
    background-color: rgb(245, 245, 245);
    padding: 10px 50px;
    border-radius: 100px;
    font-size: 105%;
}

.risque input:hover + label {
    font-size: 120%;
    cursor: pointer;
}

.risque input:checked + label {
    background-color: #ca233f;
    color: white;
}

.checkbox {
    margin: 10%;
}

.buttons button {
    width: 30%;
    padding: 0%;
    margin: 0% 5% 0% 10%;
    height: 30px;
    font-size: medium;
    border-radius: 10px;
    border: black solid 2px;
    color: black;
    background-color: white;
}

.buttons button:hover {
    border: #ca233f solid 2px;
    color: #ca233f;
    cursor: pointer;
}